Bug 1126112 - [RFE] Command line utility for virt-p2v
Summary: [RFE] Command line utility for virt-p2v
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-p2v
Version: 6.5
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 00:05 UTC by Nikhil Gupta
Modified: 2018-12-06 17:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-12 17:14:33 UTC


Attachments (Terms of Use)

Description Nikhil Gupta 2014-08-02 00:05:43 UTC
To have text-based serial-consle for virt-p2v which will allow enter the required fields using the virtual serial port over iLO. 

Alternate option, if there is no video access to the machine.

Comment 2 Richard W.M. Jones 2015-03-12 17:14:33 UTC
As far as I understand the bug, this is implemented in the
new virt-p2v available in RHEL 7.2.  See:
http://libguestfs.org/virt-p2v.1.html#kernel-command-line-configuration

I'm closing this bug:

 - virt-p2v has been rewritten for RHEL 7.2

 - Unofficial previews of the new version are available:
   http://oirase.annexia.org/virt-p2v/

 - If a similar bug occurs with the new version of virt-p2v,
   please open a new bug against Red Hat Enterprise Linux 7 / libguestfs


Note You need to log in before you can comment on or make changes to this bug.